<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="dm_lock">Блоковано DM</string>
    <string name="dm_unlock">Розблокувати DM</string>
    <string name="start_record">Почати запис</string>
    <string name="stop_record">Зупинити запис</string>
    <string name="str_db_playlist_name">"Мої записи"</string>
    <string name="alert_device_error">Помилка на пристрої аудіо</string>
    <string name="ext_media_badremoval_notification_title">"Карту SD несподівано вилучено"</string>
    <string name="error_sdcard_access">Неможливо увійти до карти SD</string>
    <string name="confirm_device_info_full">Карта SD заповнено, запис збережено.</string>
    <string name="confirm_save_info_saved">Запис збережено</string>
    <string name="confirm_save_info_saved_to">Запис збережено в</string>
    <string name="recording_saved_sd_full">Карта SD заповнено, запис збережено.</string>
    <string name="sd_not_enough">Мало місця\nна карті SD</string>
    <string name="alert_dialog_dismiss">Відхилити</string>
    <string name="change_my_pic">Змінити</string>
    <string name="onscreenHangupAll">Завершити всі</string>
    <string name="onscreenHangupHolding">Завершити утримані</string>
    <string name="onscreenHangupActiveAndAnswerWaiting">Завершити активний, відповісти на в очікуванні</string>
    <string name="menu_ect">Переадресація</string>
    <string name="respond_via_sms_confirmation_format">"Повідомлення надіслано на номер <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="volte_add_conference_member_title">Додати до конференції</string>
    <string name="add_member_msg">Наберіть номер або назву</string>
    <string name="card_title_incoming_conference">Запрошення на конференцію</string>
    <string name="addConferenceMemeberText">Додати учасника</string>
    <string name="add_conference_member_limit">Можна додавати лише один номер за раз.</string>
    <string name="conference_member_join"><xliff:g id="member_name">%s</xliff:g> приєднався(лась) до конференції.</string>
    <string name="conference_member_leave"><xliff:g id="member_name">%s</xliff:g> вийшов(шла) з конференції.</string>
    <string name="conference_member_adding">Додавання <xliff:g id="member_name">%s</xliff:g> ...</string>
    <string name="conference_member_add_fail">Не додано <xliff:g id="member_name">%s</xliff:g> ...</string>
    <string name="removeMember">"Вийти"</string>
    <string name="memberStatus">"Стан"</string>
    <string name="volte_call_waiting_indication_text">Інша сторона розмовляє. Будь ласка, почекайте...</string>
    <string name="multi_conference_member_adding">Додаються учасники...</string>
    <string name="call_status_online">Онлайн</string>
    <string name="call_status_onhold">"Очікує"</string>
    <string name="call_status_dialing">"Набір"</string>
    <string name="call_status_disconnecting">"Від’єднання"</string>
    <string name="call_status_disconnected">"Від’єднано"</string>

    <string name="accept_incoming_and_disconnect_current">Прийом цього виклику завершить поточний виклик.</string>

    <string name="add_voicemail_number">Додати номер vm</string>
    <!-- WFC items -->
    <string name="close">"Закрити"</string>
    <string name="ok">"OK"</string>
    <string name="no_thanks">"Ні,дякую"</string>
    <string name="wifi_wfc_dialog_top_wording">Вітаємо! Ви здійснили перший виклик через Wi-Fi.</string>
    <string name="wifi_wfc_dialog_bottom_wording">Коли ви бачите цей символ вгорі на екрані, ви можете телефонувати і надсилати повідомлення через Wi-Fi. Деякі тарифні плани можуть похвилинно стягувати кошти за виклики по Wi-Fi.</string>
    <string name="wifi_title">Виклики по Wi-Fi і хвилини</string>
    <string name="offer_dont_display">Більше не показувати</string>
    <string name="view_networks">Перегляд мереж</string>
    <string name="wfc_wifi_call_drop_summary">Ой! Під час виклику ви вийшли за межі мережі Wi-Fi.n\ n\Бажаєте знову підключитися до своєї мережі Wi-Fi, щоб закінчити виклик?</string>
    <string name="call_drop">Ваш виклик може перерватися</string>
    <string name="call_drop_message">Ви майже вийшли з зони покриття Wi-Fi</string>
    <!-- M: Video Call-->
    <string name="hideVideoPreview">Приховати моє відео</string>
    <string name="showVideoPreview">Показати моє відео</string>
    <string name="restartVideoPreview">Перезапустити локальне відео</string>
    <string name="video_call_downgrade_to_voice_call">Переключено на голосовий виклик</string>
    <string name="video_call_downgrade_request">Перемикання на голосовий виклик</string>
    <string name="video_call_upgrade_to_video_call">Переключено на відеовиклик</string>
    <string name="video_call_upgrade_to_video_call_failed">Помилка перемикання на відеовиклик</string>
    <!-- M: add for Blind ECT -->
    <string name="add_transfer_call_number">Переадресувати поточний виклик (кому)</string>
    <string name="add_transfer_number_hint">"Номер телефону"</string>

    <string name="missing_required_permission">"Ви вимкнули обов’язковий дозвіл."</string>

    <string name="notification_action_answer_voice">"Голосовий дзвінок"</string>
    <string name="two_incoming_calls">2 вхідний виклик</string>
    <string name="onHold_cta">"Очікує"</string>
    <string name="video_call_downgrade_to_voice_call_failed">Не перемкнулося на голосовий виклик</string>
    <string name="onscreenCancelUpgrade">Скасувати оновлення</string>
    <string name="card_title_cancel_upgrade_requesting">Скасування запиту</string>
    <string name="peer_cancel_upgrade_request">Скасовано з боку піра</string>
    <string name="cancel_upgrade_fail">Не вдалося скасувати</string>
    <string name="contact_grid_incoming_video_via_template">Відеовиклик через <xliff:g id="PROVIDER_NAME">%s</xliff:g></string>
    <string name="onscreenChangeToVoiceText">Змінити на голосовий виклик</string>
    <string name="video_over_wifi_not_available">Зараз недоступне відео по Wi-Fi.</string>
</resources>
